From: Baptiste BEAUPLAT <lyknode@cilg.org>
Date: Thu, 10 Jan 2019 21:33:40 +0100
Subject: fix perl interpreter

Forwarded: not-needed
---
 docs/htpasswd.pl | 2 +-
 monitorix        | 2 +-
 monitorix.cgi    | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/docs/htpasswd.pl b/docs/htpasswd.pl
index e2f0087..4340f0a 100755
--- a/docs/htpasswd.pl
+++ b/docs/htpasswd.pl
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!/usr/bin/perl
 #
 # Usage: htpasswd.pl [encrypted_password]
 #
diff --git a/monitorix b/monitorix
index a6cba57..0037d7b 100755
--- a/monitorix
+++ b/monitorix
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!/usr/bin/perl
 #
 # Monitorix - A lightweight system monitoring tool.
 #
diff --git a/monitorix.cgi b/monitorix.cgi
index b53a90a..7ca0174 100755
--- a/monitorix.cgi
+++ b/monitorix.cgi
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!/usr/bin/perl
 #
 # Monitorix - A lightweight system monitoring tool.
 #
